
/* Class = "NSButtonCell"; title = "Download"; ObjectID = "GTB-AD-Ycz"; */
"GTB-AD-Ycz.title" = "다운로드";

/* Class = "NSTextFieldCell"; title = "Version 2.2 (2024.05.24)"; ObjectID = "QDu-zp-OyM"; */
"QDu-zp-OyM.title" = "버전 2.2 (2024.05.24)";

/* Class = "NSTextFieldCell"; title = "New Version Available"; ObjectID = "Z35-G2-GzA"; */
"Z35-G2-GzA.title" = "새 버전 사용 가능";

/* Class = "NSTextFieldCell"; title = "ScreenFloat v2.2.4 is now available – you have version 2.0. Would you like to update now?"; ObjectID = "egY-2w-MxF"; */
"egY-2w-MxF.title" = "ScreenFloat v2.2.4가 출시되었습니다 – 현재 버전은 2.0입니다. 지금 업데이트하시겠습니까?";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "iO1-OD-ez6"; */
"iO1-OD-ez6.title" = "업데이트를 자동으로 확인";

/* Class = "NSButtonCell"; title = "Ask again later"; ObjectID = "lSw-hJ-GY3"; */
"lSw-hJ-GY3.title" = "나중에 다시 묻기";

/* Class = "NSWindow"; title = "ScreenFloat"; ObjectID = "oPb-0v-SHo"; */
"oPb-0v-SHo.title" = "ScreenFloat";

/* Class = "NSButtonCell"; title = "Read Blog Post"; ObjectID = "z1U-sG-3aZ"; */
"z1U-sG-3aZ.title" = "블로그 글 읽기";

"WnE-ON-Pgs.title" = "업데이트를 자동으로 확인";

"4z0-Zs-DBK.title" = "지금 확인…";
